Subject: Re: CCL:about sybyl

From: "Tamas Gunda" <[email-masked]>
Date: Fri, 16 Mar 2001 16:00:20 +0100

Dear Xiaodong,

Sybyl seemingly has some problem when recognizing the atom types.
Could you attach or include me the original pdb file?
An atom entry line should look like this:

ATOM      1  N   ALA     1       0.340   1.018   0.550

The first token should be ATOM in the case of a peptide built from
"official" amino acids, and the fourth
one the abbrevation of an amino acid.
If the line looks like

HETATM   1  N   UNK     1       0.340   1.018   0.550

then probably the generation of the pdb file was not correct.

regards

Dr Tamas Gunda

Dr Tamas E. Gunda
Research for Antibiotics
University of Debrecen
H-4010 Debrecen, POBox 36
Hungary
e-mail: [email-masked]
http://dragon.klte.hu/~gundat

> hi, everyone
>
> I build a small molecule with xleap in AMBER, then save the pdb file, then
> use to SYBYL to save mol2 file for the AUTODOCK. But when I use SYBYL (I
> am newer for SYBYL) to generate the mol2 file, it says:
>
>     33 16 36 1
>     34 19 20 2
>     35 19 21 1
>     36 21 37 1
>     37 21 38 1
>     38 21 39 1 @<TRIPOS>SUBSTRUCTURE
>      1 **** 1 TEMP 0 **** **** 0 ROOT
> @<TRIPOS>SET UNK_ATOMS STATIC ATOMS
> AMSOM **** Atom types guessed for these atoms 22 1 2 3 4 5 6 7 8 9 10 11
> 12 13 14 15 16 17 18 19 \
>  20 21 22
>
> When I used the build/edit in sybyl, I did not find out the error.
>
> Thank you for your reply and suggestion.
>
> With best regards,
>
> xiaodong